body {
	font-family: Arial;
	font-size:10pt;
	color:#434D56;
}

strong {
	font-weight:bold;
}


div.subnavbox {
	font-size:11px;
}

form {
	display:inline;
}

small {
	font-size:11px;
}

img {
	border: none;
	padding-left:5px;
	padding-right:5px;
}

p {
	padding:0px;
	margin:0px;
}

hr {
	width:100%;
	height:1px;
	border:0px;
	padding:0px;
	margin-bottom:6px;
	margin-top:6px;
	background-color:#9F9F9F;
}

table, th, td { 
	border-collapse:collapse;
	padding:3px;
}

a:link {
	color:#729060;
	text-decoration: none;
}

a:visited {
	color:#86A375;
	text-decoration: none;
}

a:hover {
	color:#999999;
	text-decoration: none;
}

/*a[target=_blank]:before { content:url(img/planet.gif); }*/


h1, h2, h3 {
	color: #434D56;
	margin-top:0px;
}